This documentation supports the 3.3 version of BMC Digital Workplace. To view the latest version, select the version from the Product version menu.

System requirements

Before you install the product, ensure that your environment meets the hardware and software requirements listed in the following topics:

 You will also need valid licenses for the external systems that you will integrate through service connectors. For more information, see Installed service connectors

Was this page helpful? Yes No Submitting... Thank you

Comments